0
votes
1answer
236 views

Unable to install Qt XUBUTNU 12.04 fresh install

I've Qt SDK which is an offline installer. According to the instructions given for installation, first I have to chmod u+x Qt_SDK_Offline.run then ./Qt_SDK_Offline.run But when I do ...
0
votes
1answer
2k views

qt4-x11 4.4.7.0 in Lucid

Can this version of QT4 be successfully be installed on Lucid. So many things I try to install depend on this. Error: Dependency is not satisfiable: libqtcore4 (>= 4:4.7.0~beta1) Calibre PPA-Lucid ...
8
votes
4answers
5k views

make qt programs look good under XFCE?

I use xfce. My problem is - some programs look nice and some sort of ugly. AFAIK this is because XFCE is gtk and most programs use gtk theme, but some programs use qt and thus don't use gtk themes ...